<?php
include_once("c_pl.php");
class c_page_cab_pl_clients extends c_page_cab_pl
{
    public $h1 = 'Список клиентов ПЛ';

    function block_main()
    {
        $this->page_title();

        include_once(_DIR_EXT . '/pl/report_pl_clients.php');
        $report_obj = new report_pl_clients();
        $report_obj->filter['order'] = 'obj_name';
        $report_obj->no_view_title = 1;
        //$report_obj->arr_status = $this->arr_status;
        $report_obj->setting();
        $report_obj->view();

    }


}


?>
